Subject: Dell Chat Session Log
From: "Dell Inc." <[email-masked]>
To: <[email-masked]>
Date: Mon, 24 Nov 2008 21:38:29 -0600

This is an automated email sent from Dell Chat. The following information
is a log of your session. Please save the log for your records.

Your session ID for this incident is 23577970.

Time

Details

11/24/2008 08:56:24PM

System: "Thanks for choosing chat for your technical support needs. A chat agent will be with you shortly. Just so you know, you can also visit our website at support.dell.com to get technical help."

11/24/2008 08:58:24PM

System: "Thanks so much for your patience. Chat agents are eager to help you with your troubleshooting needs, so stay on line and the next available representative will assist you."

11/24/2008 09:07:04PM

Session Started with Agent (Pawan_110014)

11/24/2008 09:07:08PM

Agent (Pawan_110014): "Thank you for contacting Dell Technical Support. My name is Pawan and my rep ID number is 110014. How may I assist you?"

11/24/2008 09:07:20PM

Mike Bishop: "Hey Pawan"

11/24/2008 09:07:30PM

Mike Bishop: "what is the hardware warrently look like for this PC"

11/24/2008 09:08:17PM

Agent (Pawan_110014): "Hi, Mike."

11/24/2008 09:08:28PM

Agent (Pawan_110014): "I will provide you all information."

11/24/2008 09:09:20PM

Mike Bishop: "i recently purchases this off the refurbished site and a bearing is going off and has a loud buzz to it, i work on laptops all day long, is there anyway you can just send me the part so i can replace it ? I have already done as much troubleshooting as"

i can, i tried to run the diagonostics but it did not show up becasue this is an intermitten problem but when it is a problem it is really not a good thing

11/24/2008 09:09:29PM

Mike Bishop: "the bearing in the fan on back"

11/24/2008 09:10:20PM

Agent (Pawan_110014): "I really appreciate your parts."

11/24/2008 09:10:26PM

Mike Bishop: "If you are just able to send me the part i would be able to install it my self,"

11/24/2008 09:10:31PM

Agent (Pawan_110014): "Sorry for the typo."

11/24/2008 09:10:39PM

Agent (Pawan_110014): "I appreciate your efforts."

11/24/2008 09:10:41PM

Mike Bishop: "No problem"

11/24/2008 09:10:46PM

Agent (Pawan_110014): "Mike, this system has “Return to Depot Warranty". Incase any hardware part goes bad, we will pull the system to depot . A team of technicians will work on your system and will replace the required parts to make sure that the system is working fine before"

sending it back to you.

11/24/2008 09:11:22PM

Mike Bishop: "well can we just get the parts sent out here, it will be cheaper for dell, i would perfer not to have to send my ssystem in for something as little as a fan,"

11/24/2008 09:11:31PM

Mike Bishop: "and that hardware would be covered under warrently correct ?"

11/24/2008 09:12:51PM

Agent (Pawan_110014): "We need to make sure that which part is causing the issue, so that we can replace the correct part."

11/24/2008 09:13:07PM

Mike Bishop: "well i am sure its the fan so lets just get that fan sent out"

11/24/2008 09:13:40PM

Mike Bishop: "i dont want to have my computer seent it, i just bought a brand new computer for it to be broken ?"

11/24/2008 09:13:46PM

Agent (Pawan_110014): "Have you tried replacing the fan to make sure that it is the fan?"

11/24/2008 09:14:00PM

Mike Bishop: "nope that is why i want you guys to send me a fan"

11/24/2008 09:14:20PM

Mike Bishop: "i would like to get a fan from dell because this machine is still under warenty"

11/24/2008 09:14:58PM

Mike Bishop: "i have hardware warrenty on this machine right ?"

11/24/2008 09:15:06PM

Mike Bishop: "i just bought it and its broekn i have only had it for two month"

11/24/2008 09:15:06PM

Agent (Pawan_110014): "That is fine."

11/24/2008 09:15:14PM

Agent (Pawan_110014): "I understand, Sir."

11/24/2008 09:15:21PM

Mike Bishop: "so you are able to send me a new fan assembly under warrenty ?"

11/24/2008 09:15:51PM

Agent (Pawan_110014): "It could be possible that there are more than 1 faulty hardware part, so we need to replace all the parts."

11/24/2008 09:16:15PM

Mike Bishop: "ok what other parts ?"

11/24/2008 09:16:30PM

Mike Bishop: "because the only part is bad is the fan, i work on dell laptops all day for work and i am postivie it is the fan"

11/24/2008 09:16:44PM

Mike Bishop: "that cools the power its located right near the power supply"

11/24/2008 09:16:52PM

Agent (Pawan_110014): "I appreciate your efforts and knowledge."

11/24/2008 09:17:21PM

Mike Bishop: "so please send me the parts i requested or iw ill need to talk with your manager"

11/24/2008 09:18:15PM

Mike Bishop: "i have purchased this computer to work so please send me the parts reqired to get this computer i just payed for to work"

11/24/2008 09:19:54PM

Agent (Pawan_110014): "I will go ahead and connect you with my manager, he will do his level best for you."

11/24/2008 09:19:58PM

Agent (Pawan_110014): "Is that fine?"

11/24/2008 09:20:15PM

Mike Bishop: "well i would much rather you perfer to send me the correct part and we can call it good"

11/24/2008 09:20:22PM

Agent (Pawan_110014): "Please stay online while I connect you with my manager."

11/24/2008 09:20:38PM

Mike Bishop: "well becasue how about i just send the broken computer back and you refund my money"

11/24/2008 09:20:39PM

Mike Bishop: "?"

11/24/2008 09:20:58PM

Mike Bishop: "casue we can always file a class action lawsuit for selling us something we do not have access to"

11/24/2008 09:21:09PM

Mike Bishop: "so lets just get that RMA part set up and we will be good"

11/24/2008 09:21:42PM

Mike Bishop: "so lets go get authorzation from your manager to send me the part so i can get this computer work"

11/24/2008 09:22:25PM

Agent (Pawan_110014): "Mike, I have spoken with my manager, we will fin away to help you as you wish."

11/24/2008 09:22:53PM

Agent (Pawan_110014): "I will connect you with him and he will resolve your issue upto your satisfaction level."

11/24/2008 09:22:56PM

Agent (Pawan_110014): "Is that fine?"

11/24/2008 09:23:16PM

Mike Bishop: "by sending me the new fan, and if you guys are worried about not sending me the right part you can always set up the RMA for the motherboard and fan"

11/24/2008 09:24:23PM

Agent (Pawan_110014): "Mike, I am sorry , your system warranty does not allow me to send you motherboard and fan as your system has return to depot warranty."

11/24/2008 09:24:34PM

Agent (Pawan_110014): "However, I have spoken with my manager, we will fin away to help you as you wish."

11/24/2008 09:24:38PM

Agent (Pawan_110014): "will connect you with him and he will resolve your issue upto your satisfaction level."

11/24/2008 09:24:42PM

Agent (Pawan_110014): "Is that fine?"

11/24/2008 09:24:48PM

Mike Bishop: "sure make it quick,"

11/24/2008 09:24:53PM

Agent (Pawan_110014): "Thank you."

11/24/2008 09:25:02PM

Mike Bishop: "pawan"

11/24/2008 09:25:17PM

Mike Bishop: "please make sure to send me a customer satafacation survay, cause i am very unhappy with the service"

11/24/2008 09:25:55PM

Session Transferred to Agent (Sup_Sanjeev_107287)

11/24/2008 09:26:00PM

Session Started with Agent (Sup_Sanjeev_107287)

11/24/2008 09:26:42PM

Mike Bishop: "Sup sanjeev i need you to send me those parts, i work on dell laptops all day and i know what is wrong, if you gguys do not want to honor the warrenty i will send the laptop back and file a lawsuit"

11/24/2008 09:26:46PM

Agent (Sup_Sanjeev_107287): "Hi,my name is Sanjeev and I am the floor incharge."

11/24/2008 09:27:06PM

Agent (Sup_Sanjeev_107287): "I understand your concern."

11/24/2008 09:27:32PM

Mike Bishop: "i just bought this laptop and its broken, i have a good view of dell currnetly please dont let that change"

11/24/2008 09:27:45PM

Mike Bishop: "and i knwo you can send the hardware out, you guys have done it before for me"

11/24/2008 09:28:46PM

Agent (Sup_Sanjeev_107287): "You do have a warranty,where in you I can send the system back to Dell for repairs,however if you want me to only send you parts I can arrange for the same but in case if the part gets damaged while you replace it,I would not be able to resend the parts."

11/24/2008 09:29:01PM

Mike Bishop: "ok,"

11/24/2008 09:29:03PM

Mike Bishop: "that will work"

11/24/2008 09:29:09PM

Mike Bishop: "so you guys are sending a new mother board and fan ?"

11/24/2008 09:29:43PM

Agent (Sup_Sanjeev_107287): "What is the basic issue that you are facing ?"

11/24/2008 09:29:56PM

Mike Bishop: "bearing is bad in the fan,"

11/24/2008 09:30:30PM

Agent (Sup_Sanjeev_107287): "I can send the fans for you then."

11/24/2008 09:30:43PM

Mike Bishop: "ok"

11/24/2008 09:30:57PM

Mike Bishop: "lets set up that return, and out of curosity how long should the battery hold a charge"

11/24/2008 09:31:00PM

Mike Bishop: "(this system is new)"

11/24/2008 09:32:03PM

Agent (Sup_Sanjeev_107287): "You have a 6 cell battery,it soul last for 2 to 2hrs and 30 mins if you don't use a wireless connection."

11/24/2008 09:32:09PM

Agent (Sup_Sanjeev_107287): "should*"

11/24/2008 09:32:18PM

Mike Bishop: "ok,"

11/24/2008 09:32:26PM

Mike Bishop: "well if you can send me the new fan that would be great!"

11/24/2008 09:32:41PM

Agent (Sup_Sanjeev_107287): "I will arrange for the parts for you."

11/24/2008 09:32:54PM

Agent (Sup_Sanjeev_107287): "Give me the address where you want me to send you the parts."

11/24/2008 09:33:42PM

Mike Bishop: "6323 West Saginaw Hwy Suite E"

11/24/2008 09:33:45PM

Mike Bishop: "Lansing Michigan"

11/24/2008 09:33:47PM

Mike Bishop: "48917"

11/24/2008 09:33:52PM

Mike Bishop: "this is the address of my work"

11/24/2008 09:34:45PM

Agent (Sup_Sanjeev_107287): "As I said,in case if the parts break or get damaged while you put the parts in the system,we would not be sending the parts again,as these parts are Factory Replaceable Parts."

11/24/2008 09:35:02PM

Mike Bishop: "that is fine"

11/24/2008 09:35:05PM

Mike Bishop: "i am fulley aware"

11/24/2008 09:35:07PM

Agent (Sup_Sanjeev_107287): "i will send you the parts and you should receive the parts in less than 3 days."

11/24/2008 09:35:13PM

Mike Bishop: "thank you sir"

11/24/2008 09:35:27PM

Agent (Sup_Sanjeev_107287): "I am sending the parts in the above given address."

11/24/2008 09:35:33PM

Mike Bishop: "Thank you"

11/24/2008 09:35:43PM

Agent (Sup_Sanjeev_107287): "Any other concern,I may help you with ?"

11/24/2008 09:36:00PM

Mike Bishop: "nope that is it for right now"

11/24/2008 09:36:02PM

Mike Bishop: "thank you"

11/24/2008 09:37:41PM

Agent (Sup_Sanjeev_107287): "Is there anything else that we may help you with?"

11/24/2008 09:37:57PM

Mike Bishop: "No that is it"

11/24/2008 09:38:03PM

Agent (Sup_Sanjeev_107287): "Thank you for choosing Dell have a great day ahead."

11/24/2008 09:38:06PM

Mike Bishop: "thank you"

11/24/2008 09:38:13PM

Mike Bishop: "bye"

If you require further assistance, please visit us at
support.dell.com